@font-face {
    font-family: "BoschSans-Bold";
    src: url('./fonts/BoschSans-Bold.woff2');
}

@font-face {
    font-family: "BoschSans-Medium";
    src: url('./fonts/BoschSans-Medium.woff2');
}

@font-face {
    font-family: "BoschSans-Regular";
    src: url('./fonts/BoschSans-Regular.woff2');
}

@font-face {
    font-family: "BoschSansCond-Regular";
    src: url('./fonts/BoschSansCond-Regular.woff');
}

@font-face {
    font-family: "BoschSansCond-RegularItalic";
    src: url('./fonts/BoschSansCond-RegularItalic.woff');
}

@font-face {
    font-family: "BoschSansCond-Bold";
    src: url('./fonts/BoschSansCond-Bold.woff');
}

body {
    font-family: Bosch Sans;
}


/* header and banner start*/

.header {
    background-color: #00314f; /* Light background for header */
    padding: 0px 12px;
    text-align: left;
    margin-bottom: 0px;
    width: 100%;
}

.top-header {
    padding-bottom: 15px;
    padding-top: 5px;
}


.header {
    display: flex;
    align-items: center;
    background-color: #003049;
    padding: 0px 8%; /* Removed top and bottom padding */
    height: 55px; /* Reduced height of the header */
}

.logo {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    padding: 5px;
    border-radius: 5px;
    margin-left: 10px; /* Keeps the logo slightly to the right */
}

.logo img {
    height: 100px; /* Adjusted logo size */
}

.tagline {
    color: #ffffff;
    margin-left: 20px; /* Adjusted spacing between logo and tagline */
    font-size: 16px;
    font-weight: 600;
    font-family: "BoschSans-Regular";
}
@media only screen and (max-width: 600px) {
  .tagline{
        color: #ffffff;
        font-size: 11px;
        font-weight: 600; 
        font-family: "BoschSans-Regular"; 
  }
  .container h2
  {
    font-weight: 400!important;
  }
}

.align-items-stretch {
    padding-top: 15px;
}


.header img {
    max-width: 100px; /* Logo size */
}

.header h1 {
    font-size: 24px; /* Title font size */
    margin: 10px 0 0; /* Spacing */
}

.header p {
    font-size: 14px; /* Tagline font size */
    color: #6c757d; /* Tagline color */
    margin: 5px 0 0; /* Spacing */
}

.carousel-inner img {
    border-radius: 0px !important;
    height: 100%;
    object-fit: cover;
}

.booking-form {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 0px;
    padding: 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    font-family: "BoschSans-Regular";
}

.form-control,
.form-select {
    /*height: 45px;*/
    font-size: 0.8rem;
}

button[type="submit"] {
    background-color: #006ead;
    border: none;
    color: white;
    font-size: 0.9rem;
    padding: 12px 0px;
}


button.btn.btn-primary.w-100 {
    border-radius: 0px;
}

button[type="submit"]:hover {
    background-color: #0056b3;
}

/* Flexbox to make both sections same height */
.row.g-4.d-flex.align-items-stretch {
    display: flex;
    height: 100%;
}

.carousel-inner, .booking-form {
    height: 100%;
}

.carousel-caption h5 {
    font-size: 23px;
    font-weight: 600;
}


.carousel-caption {
    background-color: #ffffff59; /* White background with 80% opacity */
    padding: 20px;
    border-radius: 5px;

    color: #000; /* Change text color to black for better readability */
}

.carousel-caption h5 {
    color: #fff; /* Ensure the text inside the caption is black */
    text-align: left;
    font-family: "BoschSansCond-Bold";


}

.carousel-caption p {
    color: #fff; /* Ensure the text inside the caption is black */
    text-align: left;
    font-family: "BoschSans-Regular";
    font-size: 12px;
}

.form-header {
    font-family: "BoschSansCond-Bold";
    font-weight: 600;
    font-size: 2.25rem;
    color: #006ead;
}

.my-5 {
    margin-top: 0rem !important;
}

.carousel-control-next-icon {
    background-color: #D9D9D9;
    border-radius: 15px;
}

.carousel-control-prev-icon {
    background-color: #D9D9D9;
    border-radius: 15px;

}

input[type="date"] {
    appearance: textfield;
    -webkit-appearance: none;
}

/* header and banner end*/

/*Comprehensive Services start */


h2 {
    color: #00304b;
    font-weight: 600;
    font-family: "BoschSansCond-Bold";
}

.service {
    text-align: center;
    transition: transform 0.3s ease; /* Smooth transition for the zoom effect */
}

.service-number {
    font-size: 48px;
    color: rgba(0, 123, 255, 0.2);
    font-weight: bold;
    position: relative;
    margin-bottom: 20px;
}

.service-icon {
    width: 80px;
    height: 80px;
}

.service-title {
    font-weight: bold;
    color: #00304B;
    font-family: "BoschSansCond-Bold";
}

.service-description {
    color: #1E1E1E;
    font-size: la;
    font-family: "BoschSans-Regular";
}

.service {
    position: relative;
}

.gradient-text {
    background-image: linear-gradient(to bottom, #4c90cd85 0%, #ffffff00 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.service-count {
    z-index: 0;
    font-size: 175px;
    position: absolute;
    font-weight: bold;
    text-align: center;
    left: 35%;
    opacity: 0.5;
    top: -160px;
    font-family: Helvetica;
}

.service-icon {
    z-index: 9;
}

.service-icon:hover {
    transform: scale(1.2);
}

.service-icon {
    transition: transform 0.3s ease-in-out;
}

.service-title, .service-description {
    transition: transform 0.3s ease-in-out; /* Smooth transition for both elements */
}

.service-title:hover, .service-description:hover {
    transform: translateY(-5px); /* Slide up by 5 pixels on hover */
}

.service {
    transition: transform 0.3s ease-in-out; /* Smooth transition for the entire service */
}

.service-icon {
    transition: transform 0.3s ease-in-out; /* Smooth transition for the icon */
}

.service-title, .service-description {
    transition: transform 0.3s ease-in-out; /* Smooth transition for both text elements */
}

/* Hover effect for the entire service container */
.service:hover .service-icon {
    transform: scale(1.2); /* Zoom effect on the icon */
}

.service:hover .service-title,
.service:hover .service-description {
    transform: translateY(-5px); /* Slide up effect on text */
}

.service-count {
    transition: background-image 0.5s ease-in-out;
}

.service:hover .service-count {
    background-image: linear-gradient(to bottom, #4c90cded 0%, #ffffff00 100%);
    transition: background-image 0.5s ease-in-out;
}


.justify-content-center{
    padding-bottom: 7%;
    font-family:"BoschSans-Regular";
}
.btn {
    background-color: #006ead;
}


.no-hover:hover {
    background-color: #006ead !important;
    color: #ffffff !important;
    border-color: inherit !important;
    box-shadow: none !important;
}

.mt-150 {
    margin-top: 150px;
    padding: 0 20px;
}

@media only screen and (max-width: 600px) {

    .btn {
    background-color: #006ead;
}

.justify-content-center{
    padding-bottom: 8%!important;
    font-family:"BoschSans-Regular";
}
  
}

/* Hover Zoom Effect */
/*
.service:hover {
  transform: scale(1.2);
}
.service-description:hover{
  transform: translateY(-5px);
}


.service-title:hover{
  transform: translateY(-5px);
}
*/

/*Comprehensive Services end */


/*  footer start   */


/* Adding margin to list items in the list-unstyled class */
.list-unstyled li {
    margin-bottom: 0.95rem; /* Adjust this value to increase/decrease space */
    font-family: "BoschSans-Regular";
}


.bg-light .mb-3 {
    padding-top: 20px;
}

.fw-bold {

    font-size: 21px;
    padding-bottom: 5px;
    font-family: "BoschSansCond-Bold";
}

/* Style for the social media icons */
.social-icons a {
    font-size: 1.5rem;
    margin-right: 2rem;
    color: #006ead; /* Icon color, adjust as needed */
    text-decoration: none;
}

.social-icons a:hover {
    color: #0d6efd; /* Color on hover */
}

.text-decoration-none {
    color: #006EAD !important;
    font-family: "BoschSans-Regular";
}

.text-black {
    text-decoration: none;
    font-family: "BoschSans-Regular";
}

.bg-light {
    padding-bottom: 20px;
    background-color: #eff1f1 !important;
}


/*   footer ends   */
